/* 
	------------------------
	Blue Crystal CSS
	Created: October 2007
	------------------------
 */
 
/* typography 
-------------- */

body{
	font-family: Arial, Helvetica, sans-serif;
	color: #888;
	font-size: 62.5%;
}

h1{
	color: #0286c4;
	font-size: 2.4em;
	margin: 10px 0 0 0;
	font-family: "Lucida Grande", Trebuchet MS, Verdana, sans-serif;
	text-transform: uppercase;
}

h2{
	color: #0286c4;
	font-size: 1.4em;
	margin: 1em 0 0.2em 0;
	font-family: "Lucida Grande", Trebuchet MS, Verdana, sans-serif;
}

h3{
	color: #515151;
	font-size: 1.2em;
	margin: 1em 0 0.3em 0;
	font-family: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
}
h4{
	font-family: "Lucida Grande", "Lucida Sans Unicode", Trebuchet MS, Verdana, "Tahoma", sans-serif;
}

p{
	line-height: 1.5em;
	margin: 0 0 1em 0;
	font-size: 1.2em;
}

a{
	color: #0E85AD;
	text-decoration: none;
}

a:hover {
	color: #00BEFD;
	text-decoration: none;	
}


ul, ol{
	padding: 0;
	margin: 1em 0 ;
	font-size: 1.2em;
	list-style: none;
}

ol li{
	list-style: decimal;
	margin-left: 30px;
	line-height: 1.5em;
}

ul li      
{
	line-height: 1.5em;
	margin: 0.5em 0;
	padding: 0 0 0 18px;
	background: url(/img/bullet.gif) 5px 0.45em no-repeat;

}

th, td{
	font-size: 1.1em
}
img{
	border:none;
}

.large{
	color:#649AB7;
	font-size:110%;
}
.small{
	font-size:85%;
}
.align-right{
	text-align:right;
}

hr{
	height:1px;
	border-top:1px solid #ccc;
}

/*
 Styles for links to downloads
*/


a.doctype_doc {
	background-image:url(/img/symbols/doc_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_gif {
	background-image:url(/img/symbols/gif_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_htm {
	background-image:url(/img/symbols/htm_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_img {
	background-image:url(/img/symbols/img_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	
	}
a.doctype_jpg {
	background-image:url(/img/symbols/jpg_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_mdb {
	background-image:url(/img/symbols/mdb_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_mov {
	background-image:url(/img/symbols/mov_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_pdf {
	background-image:url(/img/symbols/pdf_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_png {
	background-image:url(/img/symbols/png_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_ppt {
	background-image:url(/img/symbols/ppt_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_pub {
	background-image:url(/img/symbols/pub_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_rm {
	background-image:url(/img/symbols/rm_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_rtf {
	background-image:url(/img/symbols/rtf_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_swf {
	background-image:url(/img/symbols/swf_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_tmp {
	background-image:url(/img/symbols/tmp_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_txt {
	background-image:url(/img/symbols/txt_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_wmv {
	background-image:url(/img/symbols/wmv_icon.gif);
	padding:2px;
	padding-left: 20px;
	}
a.doctype_xls {
	background-image:url(/img/symbols/xls_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_zip {
	background-image:url(/img/symbols/zip_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}


